/********************************************************************

General

*********************************************************************/


/* :root{

    
} */

html {
text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;
-moz-osx-font-smoothing: grayscale;
}

html{
    font-size: 16px;
    overflow-y: scroll!important;
}


html.html_av-framed-box {
    padding-top: 0!important;
    padding-bottom: 0!important;
}

body:after{
    content: '';
    background-color: var(--clr-black);
    width: 100%;
    height: 8px;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 2;
}

.top-view .home .av-frame.av-frame-bottom {
    height: 0;
}

::-webkit-scrollbar { display: none; }.element { -ms-overflow-style: none; } 


@-moz-document url-prefix() {
    html,body{overflow: hidden !important;}
}

.avia-edge{
overflow-y: hidden!important;
}




.avia-edge{
overflow-y: hidden!important;
}

@-moz-document url-prefix() {
    html,body{overflow: hidden !important;}
}


.nicescroll-rails{
    z-index: 2147483647!important;
}


.mfp-bg {
    z-index: 999999999!important;
}

.mfp-wrap {
    z-index: 9999999999!important;
}



.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
    border-radius: 0px!important;
}


#top .flex_column_table {
    margin-top: 0px!important;
}



tr:first-child th, tr:first-child td {
    /* border-left: none!important;
    border-right: none; */
    border-color: #eaeaea!important;
}


/* .top-view #enable-toolbar-trigger{
   display: none!important;
} */


#header,
.btn,
.btn a,
.button,
.btn:hover,
.btn a:hover,
.button:hover,
.product .inner_product,
.product .inner_product:hover,
span.xoo-wl-close,
span.xoo-wl-close:hover,
.home-slider .avia-slideshow-arrows,
.home-slider:hover .avia-slideshow-arrows,
#sm-categoris .sm-cat-col,
#sm-categoris .sm-cat-col:hover,
.home-half-strip .btn-1 a,
.home-half-strip .btn-1 a:hover,
.glowgers-grid-btn a,
.glowgers-grid-btn a:hover,
.glowgers-dt-menu-holder .entry-content-wrapper .flex_column,
.glowgers-dt-menu-holder .entry-content-wrapper .flex_column:hover
{
    -webkit-transition: all 0.3s ease-out!important;
    transition: all 0.3s ease-out!important;
}


#top label span, #top legend span {
    font-size: 14px;
}

.button-mini-delimiter {
    display: none;
}

#wpadminbar>#wp-toolbar>#wp-admin-bar-root-default .ab-icon{
  font-family: dashicons!important ;  
}

#wpadminbar {
    z-index: 999999999999999999!important ;
}

.bulletinwp-bulletins.bulletinwp-placement-top .bulletinwp-bulletin-admin-edit-link {
    top: 6px;
    right: 5px;
    position: absolute;
}

#wpfront-notification-bar div.wpfront-message {
    font-size: 1rem;
}

.wpfront-notification-bar td {
    border-top: none!important;
}

.admin-bar #wrap_all {
    margin-top: 0px!important;
}


.image-overlay .image-overlay-inside:before {
    height: 40px!important;
    width: 40px!important;
    line-height: 40px!important;
    margin: -20px 0 0 -20px!important;
    font-size: 13px!important;
    
}

#footer-page #after_section_2{
    display: none;
}

.avia-product-hover {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0 !important;
    filter: alpha(opacity=00) !important;
    -webkit-transition: opacity ease-in-out 0.3s;
    -moz-transition: opacity ease-in-out 0.3s;
    transition: opacity ease-in-out 0.3s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
        z-index: 1;
}

.inner_product:hover .avia-product-hover {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

#top label span{
    color: inherit !important;
}

.archive .av-frame-bottom{
    display: none!important;
}

.price br{
    display: none!important;
}


#top.coming-soon .current-menu-item>a {
    box-shadow: none !important;
}

.coming-soon h1 {
    font-size: clamp(44px, 5vw ,4.5rem);
    margin-bottom: 7vh!important;
}

/********************************************************************

bulletinwp system

*********************************************************************/


.bulletinwp-placement-top .bulletinwp-bulletin-item {
    background-color: rgb(14 14 14 / 25%) !important;
    backdrop-filter: blur(35px) saturate(1.5);
    -webkit-backdrop-filter: blur(35px) saturate(1.5);
    padding: 7px 0 !important;
}

.coming-soon .bulletinwp-placement-top .bulletinwp-bulletin-item {
    background-color: rgb(6 29 50 / 78%) !important;
}


#top .bulletinwp-placement-top .bulletinwp-bulletin-item p{
    font-size: clamp(14px, 3vw , 18px) !important;
    letter-spacing: 1px;
}

#top .bulletinwp-placement-top .bulletinwp-bulletin-item p span{
    letter-spacing: 4px;
}



.header-scrolled .bulletinwp-placement-top{
    opacity: 0;
    transition: 0.2s opacity ease-in;
}

.bulletinwp-bulletins.bulletinwp-placement-top {
    z-index: 1;
}




/********************************************************************

Buttons

*********************************************************************/



.btn, .btn a, .button{
    border-radius: 0px!important;
    font-size: 1.2rem!important;
}


.btn a{
    padding: 17px 0px!important;
    min-width: 220px!important;
    letter-spacing: 0.4px;
    border-bottom: none!important;
}

.btn-1 a{
    border-radius: 7px!important;
    font-weight: 600!important;
}


.avia-button .avia_button_icon.avia_button_icon_right {
    left: 0;
    right: 0.4em;
}

.btn-1 a:hover, .btn-2 a:hover{
    letter-spacing: 1px;
}

.btn-1 a .avia_button_icon{
    vertical-align: middle;
}


.single-product.mystert-black-bag .entry-summary .cart, .single-product.mystert-black-bag .pruduct-share{
    display: none!important;
}


.home .xoo-wl-popup{
  display: none!important;  
}

.avia-video, .avia-video iframe, .avia-video video {
    background-color: #fff!important;
}



.gift-card.product .iconic-woothumbs-fullscreen, .gift-card.product .slick-dots, .gift-card.product .mwb_wgm_method, .gift-card.product .mwb_wgm_send_giftcard, .gift-card.product .mwb_wgm_msg_info, .mwb_wgm_selected_template, .mwg_wgm_preview_email, .gift-card.product .tinvwl_add_to_wishlist_button
{
    display: none!important;
}

.gift-card.product .price, .gift-card.product .ivpa-register{
    display: none!important;
}

.gift-card.product .iconic-woothumbs-images-wrap{
    width: 100%!important;
}
.gift-card.product .iconic-woothumbs-images__slide{
    float: left!important;
    padding-right: 10%;
}


.woocommerce-Price-currencySymbol{
    font-size: 1em;
    margin-right: 4px;
}

.inner_product .soldout {
    position: absolute;
    color: white;
    padding: 2px 5px;
    font-weight: 500;
    letter-spacing: 0.3px;
}



/********************************************************************

Responsive Rules - DESKTOP

*********************************************************************/



@media only screen and (min-width: 2000px) and (max-width: 3200px){}


@media only screen and (min-width: 1100px) and (max-width: 2000px){}



@media only screen and (max-width: 2000px){}

            
@media only screen and (max-width: 1700px){
    
    html.html_av-framed-box .av-frame {
    width: 30px;
    height: 30px;
}
    .html_av-framed-box .av-frame.av-frame-vert {
    width: 100%;
}
    .html_av-framed-box .av-frame.av-frame-hor {
    height: 100%;
}
    html.html_av-framed-box {
    padding: 30px;
}
    .html_header_top.html_header_sticky.html_av-framed-box #header_main, .html_header_top.html_header_sticky.html_av-framed-box #header_meta {
    margin: 0 28px;
}
    .btn a {
    padding: 15px 0px!important;
    min-width: 205px!important;
    letter-spacing: 0.7px;
}
    .btn, .btn a, .button {
    font-size: 1.2rem!important;
}
}


@media only screen  and (max-width: 1600px){
    

    
}


@media only screen and (max-width: 1450px) {
    

    
}


@media only screen and (max-width: 1370px) {
    

    
}


@media only screen and (max-width: 1200px){

    

    
}



@media only screen and (max-width: 1300px) and (min-height: 950px){}


@media only screen and (min-width: 1100px) and (max-width: 1450px){}




/********************************************************************

Responsive Rules - TABLETS

*********************************************************************/

/*
All Mobiles & tablets
================================================== */
@media only screen and (max-width: 1150px){
    
    
    .btn, .btn a, .button {
    font-size: 1rem!important;
}
    .btn a {
    padding: 12px 0px!important;
    min-width: 160px!important;
    letter-spacing: 0.5px;
}

}


/*
BIG tablets
================ */

@media only screen and (max-width: 1150px) and (orientation :  portrait){
    


}


@media only screen and (max-width: 1150px) and (orientation : landscape){}




/*
SMALL tablets
================ */

@media only screen and (max-width: 1100px) and (orientation : landscape){}


@media only screen and (max-width: 1100px) and (min-height: 600px) and (orientation : landscape){}


@media only screen and (max-width: 990px) {}



@media only screen and (min-width: 990px) {}


@media only screen and (max-width: 990px) and (orientation : portrait){}



@media only screen and (max-width: 780px) and (min-height: 900px)  and (orientation : portrait){}




/********************************************************************

Responsive Rules - MOBILE

*********************************************************************/



@media only screen and (max-width: 767px){
    .btn a {
        padding: 11px 0px!important;
    min-width: 160px!important;
    letter-spacing: 0.3px;
    font-size: 1.1rem!important;
}

    
    .bulletinwp-bulletins p {
    line-height: 14px;
}
    .bulletinwp-bulletins .bulletinwp-slide-item {
    height: 23px!important;
}
#top .bulletinwp-placement-top .bulletinwp-bulletin-item p {
    letter-spacing: 0.3px;
}
#top .bulletinwp-placement-top .bulletinwp-bulletin-item p span {
    letter-spacing: 2px;
}

#top .bulletinwp-placement-top .bulletinwp-bulletin-item {
    padding: 8px 0 !important;
}

}

@media only screen and (max-width: 767px) and (orientation : portrait){}

@media only screen and (max-width: 767px) and (orientation : landscape){}



/*
iphone X
================ */
@media only screen and (device-width : 375px) and (device-height : 812px) and ( -webkit-min-device-pixel-ratio:3 ) and (orientation : portrait){}


/*
MOBILE XL
================ */

@media only screen and (min-width: 375px) and (max-width: 767px) and (orientation : portrait){}


/*
MOBILE M
================ */

@media only screen and (max-width: 375px) and (orientation : portrait){}

@media only screen and (max-width: 667px) and (orientation: landscape){}



/*
MOBILE SM
================================================== */

@media only screen and (max-width: 320px) and (orientation : portrait){}
@media only screen and (max-width: 568px) and (orientation : landscape){ }